function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","size");
x.t("tibems_setsocketreceivebuffersize","tibems_setsocketreceivebuffersize");
x.t("tibems_setsocketreceivebuffersize","function");
x.t("tibems_setsocketreceivebuffersize","tibems_int");
x.t("tibems_setsocketreceivebuffersize","tibco");
x.t("tibems_setsocketreceivebuffersize","using");
x.t("end-call","remarks");
x.t("uses","connections");
x.t("change","size");
x.t("sockets","receive");
x.t("sockets","client");
x.t("tibems_getsocketreceivebuffersize","page");
x.t("tibems-status","end-call");
x.t("default","size");
x.t("new","socket");
x.t("size","sockets");
x.t("size","new");
x.t("size","cobol");
x.t("size","returning");
x.t("size","kilobytes");
x.t("size","receive");
x.t("size","socket");
x.t("size","existing");
x.t("tibems_status","tibems_setsocketreceivebuffersize");
x.t("cobol","call");
x.t("utilities","utility");
x.t("creating","server");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("sets","override");
x.t("functions","tibems_setsocketreceivebuffersize");
x.t("kilobytes","tibems_getsocketreceivebuffersize");
x.t("system\u2019s","default");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("receive","buffers");
x.t("socket","receive");
x.t("socket","buffers");
x.t("purpose","size");
x.t("tibems_int","size");
x.t("client","uses");
x.t("override","buffer");
x.t("tibco","software");
x.t("buffers","change");
x.t("buffers","size");
x.t("buffers","parameters");
x.t("buffers","declaration");
x.t("buffers","associated");
x.t("operating","system\u2019s");
x.t("391","tibco");
x.t("existing","socket");
x.t("value","size");
x.t("value","overrides");
x.t("declaration","tibems_status");
x.t("connections","call");
x.t("connections","server");
x.t("remarks","value");
x.t("page","391");
x.t("utility","functions");
x.t("call","tibems_setsocketreceivebuffersize");
x.t("call","creating");
x.t("call","sets");
x.t("call","call");
x.t("using","value");
x.t("overrides","operating");
x.t("associated","sockets");
x.t("buffer","size");
x.t("server","connections");
x.t("server","call");
}
